package cz.moneta.test.dsl.util;

import cz.moneta.test.dsl.util.data.client.Employer;

import static cz.moneta.test.dsl.util.AddressUtils.buildStreetWithNumbers;

public class EmployerUtils {

    public static String buildEmployer(Employer employer) {
        return String.format("%s, ICO: %s, %s", employer.getName(), employer.getIco(), buildStreetWithNumbers(employer.getAddress()));
    }
}